Subject: Re: Bug#1780: X-Debbugs-CCs not shown to other recipients

From: Glenn Morris <[email-masked]>
Date: Thu, 14 Jan 2010 21:21:39 -0500

Reiner Steib wrote:

> [...] the mail on the list should contain the X-Debbugs-CC header
> renamed to "Cc" and included in Reply-To or better Mail-Followup-To
> (but that's Bug#430).

When a new bug report is filed with an X-Debbugs-CC header, the mail
that gets sent out to the list now includes the contents of that header
in a Mail-Followup-To header.

This isn't all that you asked for in that it is not converted to an
explicit CC header, but it should enable replies to work correctly.
(See Bug#5384)